Show / Hide Table of Contents

# Class LocalizationTests

##### Inheritance

System.Object
LocalizationTests

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace: Dalamud.Test

###### Assembly: Dalamud.Test.dll

##### Syntax

    public class LocalizationTests

### Constructors

| Improve this Doc View Source

#### LocalizationTests()

##### Declaration

    public LocalizationTests()

### Methods

| Improve this Doc View Source

#### SetupWithFallbacks_EventInvoked()

##### Declaration

    [Fact]
    public void SetupWithFallbacks_EventInvoked()